Subject: Last Call: 'IMAP4 ACL extension' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 23 May 2005 17:33:11 -0400

The IESG has received a request from the Internet Message Access Protocol 
Extension WG to consider the following document:

- 'IMAP4 ACL extension '
   <draft-ietf-imapext-2086upd-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-06-06.

This document is known to not pass IDNits checking.  That will be
corrected before IESG evaluation.  Other AD evaluation comments are
visible in the ID Tracker.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-imapext-2086upd-06.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce